body {
    background-color:#ccc;
}

.sidebar-menu {
    border:none;
    background-color: beige;
    color: black;
    font-weight: 300;
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-right: 20px;
    position:absolute;
   
}

.Form-name {
    width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }